# Translation of Inkscape to Slovak.
# Copyright (C) 2002-2006 Free Software Foundation, Inc.
# This file is distributed under the same license as the Inkscape package.
# Ivan Masár <helix84@centrum.sk>, 2008, 2009, 2011, 2015, 2016.
msgid ""
msgstr ""
"Project-Id-Version: Inkscape tutorial: Shapes\n"
"Report-Msgid-Bugs-To: inkscape-devel@lists.sourceforge.net\n"
"POT-Creation-Date: 2019-11-21 20:42+0100\n"
"PO-Revision-Date: 2016-12-29 14:19+0200\n"
"Last-Translator: Ivan Masár <helix84@centrum.sk>\n"
"Language-Team: x\n"
"Language: sk\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=(n==1) ? 0 : (n>=2 && n<=4) ? 1 : 2;\n"
"X-Generator: Virtaal 0.7.1\n"

#: shapes-f23.svg:48(format) shapes-f22.svg:48(format)
#: shapes-f21.svg:48(format) shapes-f20.svg:48(format)
#: shapes-f19.svg:48(format) shapes-f18.svg:48(format)
#: shapes-f17.svg:50(format) shapes-f16.svg:48(format)
#: shapes-f15.svg:49(format) shapes-f14.svg:48(format)
#: shapes-f13.svg:49(format) shapes-f12.svg:48(format)
#: shapes-f11.svg:48(format) shapes-f10.svg:48(format)
#: shapes-f09.svg:48(format) shapes-f08.svg:695(format)
#: shapes-f07.svg:49(format) shapes-f06.svg:49(format)
#: shapes-f05.svg:48(format) shapes-f04.svg:48(format)
#: shapes-f03.svg:48(format) shapes-f02.svg:49(format)
#: shapes-f01.svg:48(format)
msgid "image/svg+xml"
msgstr "image/svg+xml"

#: shapes-f21.svg:69(tspan) shapes-f21.svg:86(tspan) shapes-f21.svg:103(tspan)
#: shapes-f21.svg:120(tspan) shapes-f21.svg:137(tspan)
#: shapes-f16.svg:430(tspan)
#, no-wrap
msgid " "
msgstr ""

#: shapes-f21.svg:75(tspan)
#, no-wrap
msgid "0.2"
msgstr "0,2"

#: shapes-f21.svg:92(tspan)
#, no-wrap
msgid "0.5"
msgstr "0,5"

#: shapes-f21.svg:109(tspan)
#, no-wrap
msgid "6"
msgstr "6"

#: shapes-f21.svg:126(tspan)
#, no-wrap
msgid "2"
msgstr "2"

#: shapes-f21.svg:143(tspan)
#, no-wrap
msgid "1"
msgstr "1"

#: shapes-f19.svg:69(tspan)
#, no-wrap
msgid "+0.2"
msgstr "+0,2"

#: shapes-f19.svg:80(tspan)
#, no-wrap
msgid "+0.1"
msgstr "+0,1"

#: shapes-f19.svg:91(tspan)
#, no-wrap
msgid "0"
msgstr "0"

#: shapes-f19.svg:102(tspan)
#, no-wrap
msgid "-0.1"
msgstr "-0,1"

#: shapes-f19.svg:113(tspan)
#, no-wrap
msgid "-0.2"
msgstr "-0,2"

#: shapes-f17.svg:105(tspan)
#, no-wrap
msgid "Original star"
msgstr "Pôvodná hviezda"

#: shapes-f17.svg:115(tspan)
#, no-wrap
msgid "Linked offset, inset"
msgstr "Spojený posun, posun dnu"

#: shapes-f17.svg:125(tspan)
#, no-wrap
msgid "Linked offset, outset"
msgstr "Spojený posun, posun von"

#: shapes-f16.svg:276(tspan) shapes-f16.svg:287(tspan)
#: shapes-f16.svg:298(tspan)
#, no-wrap
msgid "0.25"
msgstr "0,25"

#: shapes-f16.svg:310(tspan)
#, no-wrap
msgid "0.37"
msgstr "0,37"

#: shapes-f16.svg:337(tspan)
#, no-wrap
msgid "0.43"
msgstr "0,43"

#: shapes-f16.svg:349(tspan) shapes-f16.svg:357(tspan)
#: shapes-f16.svg:425(tspan)
#, no-wrap
msgid "3.00"
msgstr "3,00"

#: shapes-f16.svg:384(tspan)
#, no-wrap
msgid "0.41"
msgstr "0,41"

#: shapes-f16.svg:395(tspan)
#, no-wrap
msgid "5.43"
msgstr "5,43"

#: shapes-f16.svg:406(tspan)
#, no-wrap
msgid "1.85"
msgstr "1,85"

#: shapes-f16.svg:417(tspan)
#, no-wrap
msgid "0.21"
msgstr "0,21"

#: shapes-f16.svg:457(tspan)
#, no-wrap
msgid "-0.43"
msgstr "-0,43"

#: shapes-f16.svg:484(tspan)
#, no-wrap
msgid "-8.94"
msgstr "-8,94"

#: shapes-f16.svg:510(tspan)
#, no-wrap
msgid "0.39"
msgstr "0,39"

#: shapes-f15.svg:88(tspan) shapes-f15.svg:115(tspan)
#, fuzzy, no-wrap
msgid "Rounded"
msgstr "Zaoblený mnohouholník"

#: shapes-f15.svg:92(tspan)
#, no-wrap
msgid "polygon"
msgstr "mnohouholník"

#: shapes-f15.svg:119(tspan)
#, no-wrap
msgid "rectangle"
msgstr "obdĺžnik"

#: shapes-f13.svg:88(tspan)
#, no-wrap
msgid "Star"
msgstr "Hviezda"

#: shapes-f13.svg:118(tspan)
#, no-wrap
msgid "Polygon"
msgstr "Mnohouholník"

#: shapes-f11.svg:101(tspan)
#, no-wrap
msgid "15"
msgstr "15"

#: shapes-f11.svg:120(tspan)
#, no-wrap
msgid "Segments"
msgstr "Segmenty"

#: shapes-f11.svg:131(tspan)
#, no-wrap
msgid "Arcs"
msgstr "Oblúky"

#: shapes-f07.svg:229(tspan)
#, no-wrap
msgid "3 original rectangles"
msgstr "3 pôvodné obdĺžniky"

#: shapes-f07.svg:239(tspan)
#, fuzzy, no-wrap
msgid "Several rectangles copied and resized by handles"
msgstr "Niekoľko skopírovaných obdĺžnikov so zmenenou veľkosťou úchopov, prevažne s Ctrl"

#: shapes-f07.svg:243(tspan)
#, fuzzy, no-wrap
msgid "(mostly with Ctrl)"
msgstr "zväčša pomocou Ctrl"

#: shapes-f06.svg:110(tspan)
#, fuzzy, no-wrap
msgid "Snapping of rectangle "
msgstr "Zmena veľkosti zaoblených obdĺžnikov"

#: shapes-f06.svg:114(tspan)
#, fuzzy, no-wrap
msgid "- resize handles with Ctrl"
msgstr "úchopy s Ctrl"

#: shapes-f04.svg:69(tspan) shapes-f03.svg:69(tspan)
#, no-wrap
msgid "Scaling rounded rectangles "
msgstr "Zmena veľkosti zaoblených obdĺžnikov"

#: shapes-f04.svg:74(tspan)
#, no-wrap
msgid "with \"Scale rounded corners\" ON"
msgstr "pri zapnutej voľbe „Zmeniť mierku zaoblených rohov“"

#: shapes-f03.svg:74(tspan)
#, no-wrap
msgid "with \"Scale rounded corners\" OFF"
msgstr "pri vypnutej voľbe „Zmeniť mierku zaoblených rohov“"

#: shapes-f02.svg:70(tspan)
#, no-wrap
msgid "Elliptic rounded corners"
msgstr "Eliptické zaoblené rohy"

#: shapes-f02.svg:81(tspan)
#, no-wrap
msgid "Circular rounded corners"
msgstr "Kruhové zaoblené rohy"

#: shapes-f01.svg:69(tspan)
#, no-wrap
msgid "draw here"
msgstr "kreslite sem"

#. When image changes, this message will be marked fuzzy or untranslated for you.
#. It doesn't matter what you translate it to: it's not used at all.
#: tutorial-shapes.xml:100(None)
#, fuzzy
msgid "@@image: 'shapes-f01.svg'; md5=5d937c3ccea027be44f29fec9a0ace39"
msgstr "@@image: 'shapes-f21.svg'; md5=ab4fde79e5908247f112bb3e05cb2010"

#. When image changes, this message will be marked fuzzy or untranslated for you.
#. It doesn't matter what you translate it to: it's not used at all.
#: tutorial-shapes.xml:145(None)
#, fuzzy
msgid "@@image: 'shapes-f02.svg'; md5=f0c1008f4ab5ce5190c4de3bebf1dee3"
msgstr "@@image: 'shapes-f09.svg'; md5=aeb824553e5ca814053430d64fb3ee2d"

#. When image changes, this message will be marked fuzzy or untranslated for you.
#. It doesn't matter what you translate it to: it's not used at all.
#: tutorial-shapes.xml:172(None)
#, fuzzy
msgid "@@image: 'shapes-f03.svg'; md5=e764abed5c1e95c3c8882063e2943942"
msgstr "@@image: 'shapes-f20.svg'; md5=97a5edc1e652725a63c48ac226d859f7"

#. When image changes, this message will be marked fuzzy or untranslated for you.
#. It doesn't matter what you translate it to: it's not used at all.
#: tutorial-shapes.xml:192(None)
#, fuzzy
msgid "@@image: 'shapes-f04.svg'; md5=f062a88f6d8f36352c78f9ff10fc0a9a"
msgstr "@@image: 'shapes-f07.svg'; md5=2ef9f84b135283f07cb8d54679306aa7"

#. When image changes, this message will be marked fuzzy or untranslated for you.
#. It doesn't matter what you translate it to: it's not used at all.
#: tutorial-shapes.xml:250(None)
#, fuzzy
msgid "@@image: 'shapes-f05.svg'; md5=09656ab92ef67125127ee614db5436eb"
msgstr "@@image: 'shapes-f04.svg'; md5=58a8919a2ce88e60b11a76b9c15c9e4e"

#. When image changes, this message will be marked fuzzy or untranslated for you.
#. It doesn't matter what you translate it to: it's not used at all.
#: tutorial-shapes.xml:280(None)
#, fuzzy
msgid "@@image: 'shapes-f06.svg'; md5=e2aef301bf5d7e2d1f3a2f165237b339"
msgstr "@@image: 'shapes-f06.svg'; md5=4ba7f43e2810d6026b71dfabae2eb67b"

#. When image changes, this message will be marked fuzzy or untranslated for you.
#. It doesn't matter what you translate it to: it's not used at all.
#: tutorial-shapes.xml:292(None)
#, fuzzy
msgid "@@image: 'shapes-f07.svg'; md5=b9b8fb399ad8087b4224ffc5c424c29f"
msgstr "@@image: 'shapes-f17.svg'; md5=29b7f51235afea846f4f28cf25eeaf9e"

#. When image changes, this message will be marked fuzzy or untranslated for you.
#. It doesn't matter what you translate it to: it's not used at all.
#: tutorial-shapes.xml:304(None)
#, fuzzy
msgid "@@image: 'shapes-f08.svg'; md5=d07a4203e3c2bc63a96aaddc819a4136"
msgstr "@@image: 'shapes-f11.svg'; md5=aeabcd3ba42e9ec79170bcb36aa2a03b"

#. When image changes, this message will be marked fuzzy or untranslated for you.
#. It doesn't matter what you translate it to: it's not used at all.
#: tutorial-shapes.xml:334(None)
#, fuzzy
msgid "@@image: 'shapes-f09.svg'; md5=c452060990e0c5b7beb0362d402eb9ce"
msgstr "@@image: 'shapes-f21.svg'; md5=ab4fde79e5908247f112bb3e05cb2010"

#. When image changes, this message will be marked fuzzy or untranslated for you.
#. It doesn't matter what you translate it to: it's not used at all.
#: tutorial-shapes.xml:348(None)
#, fuzzy
msgid "@@image: 'shapes-f10.svg'; md5=5305ecb98f2238e495fff99c3fd7cfbc"
msgstr "@@image: 'shapes-f05.svg'; md5=4cb60f8fb9e7fa0201b233a678e74f93"

#. When image changes, this message will be marked fuzzy or untranslated for you.
#. It doesn't matter what you translate it to: it's not used at all.
#: tutorial-shapes.xml:364(None)
#, fuzzy
msgid "@@image: 'shapes-f11.svg'; md5=61d2a5036a66f0e3e56b3c017b7be8ba"
msgstr "@@image: 'shapes-f10.svg'; md5=84560eb6a66e6eb2042225143534368b"

#. When image changes, this message will be marked fuzzy or untranslated for you.
#. It doesn't matter what you translate it to: it's not used at all.
#: tutorial-shapes.xml:412(None)
#, fuzzy
msgid "@@image: 'shapes-f12.svg'; md5=9f031218b3fd8a43106dbc36974c7656"
msgstr "@@image: 'shapes-f15.svg'; md5=731e2c0e949502d3c6d5453074656799"

#. When image changes, this message will be marked fuzzy or untranslated for you.
#. It doesn't matter what you translate it to: it's not used at all.
#: tutorial-shapes.xml:436(None)
#, fuzzy
msgid "@@image: 'shapes-f13.svg'; md5=96ac72c094c0e4f2f07195c36148d5c5"
msgstr "@@image: 'shapes-f15.svg'; md5=731e2c0e949502d3c6d5453074656799"

#. When image changes, this message will be marked fuzzy or untranslated for you.
#. It doesn't matter what you translate it to: it's not used at all.
#: tutorial-shapes.xml:478(None)
#, fuzzy
msgid "@@image: 'shapes-f14.svg'; md5=a6d47567b6bc9ed8dab5cb9eac0af9eb"
msgstr "@@image: 'shapes-f11.svg'; md5=aeabcd3ba42e9ec79170bcb36aa2a03b"

#. When image changes, this message will be marked fuzzy or untranslated for you.
#. It doesn't matter what you translate it to: it's not used at all.
#: tutorial-shapes.xml:534(None)
#, fuzzy
msgid "@@image: 'shapes-f15.svg'; md5=61604c907e2395780212b342387fb1b6"
msgstr "@@image: 'shapes-f15.svg'; md5=65d640717ef4631bbaae502f94f6f967"

#. When image changes, this message will be marked fuzzy or untranslated for you.
#. It doesn't matter what you translate it to: it's not used at all.
#: tutorial-shapes.xml:560(None)
#, fuzzy
msgid "@@image: 'shapes-f16.svg'; md5=8eb3c0c7d2675ad3af4495a5029a48d6"
msgstr "@@image: 'shapes-f21.svg'; md5=ab4fde79e5908247f112bb3e05cb2010"

#. When image changes, this message will be marked fuzzy or untranslated for you.
#. It doesn't matter what you translate it to: it's not used at all.
#: tutorial-shapes.xml:573(None)
#, fuzzy
msgid "@@image: 'shapes-f17.svg'; md5=d1fd8d23736adc6c30ada7c4d237fae5"
msgstr "@@image: 'shapes-f18.svg'; md5=2d4ba9173f76fe233286ccd4d2c268c7"

#. When image changes, this message will be marked fuzzy or untranslated for you.
#. It doesn't matter what you translate it to: it's not used at all.
#: tutorial-shapes.xml:611(None)
#, fuzzy
msgid "@@image: 'shapes-f18.svg'; md5=934aacbdc15010c949c91d98516cc7e5"
msgstr "@@image: 'shapes-f06.svg'; md5=5997422b409b33953e73415d8ce54aa1"

#. When image changes, this message will be marked fuzzy or untranslated for you.
#. It doesn't matter what you translate it to: it's not used at all.
#: tutorial-shapes.xml:623(None)
#, fuzzy
msgid "@@image: 'shapes-f19.svg'; md5=9d0f002c06dea5c87481e7244cee1a45"
msgstr "@@image: 'shapes-f14.svg'; md5=2aeec86e265587aaa454df98e719f874"

#. When image changes, this message will be marked fuzzy or untranslated for you.
#. It doesn't matter what you translate it to: it's not used at all.
#: tutorial-shapes.xml:641(None)
#, fuzzy
msgid "@@image: 'shapes-f20.svg'; md5=430af52106257d8f327528562a76bec8"
msgstr "@@image: 'shapes-f06.svg'; md5=4ba7f43e2810d6026b71dfabae2eb67b"

#. When image changes, this message will be marked fuzzy or untranslated for you.
#. It doesn't matter what you translate it to: it's not used at all.
#: tutorial-shapes.xml:707(None)
#, fuzzy
msgid "@@image: 'shapes-f21.svg'; md5=a419589345c6dc5862713860d4d6906b"
msgstr "@@image: 'shapes-f06.svg'; md5=5997422b409b33953e73415d8ce54aa1"

#. When image changes, this message will be marked fuzzy or untranslated for you.
#. It doesn't matter what you translate it to: it's not used at all.
#: tutorial-shapes.xml:727(None)
#, fuzzy
msgid "@@image: 'shapes-f22.svg'; md5=8776c86b2dd8ef672b1565af1ba86a28"
msgstr "@@image: 'shapes-f23.svg'; md5=42ebc806a14ccb4f1658bf51fa84646b"

#. When image changes, this message will be marked fuzzy or untranslated for you.
#. It doesn't matter what you translate it to: it's not used at all.
#: tutorial-shapes.xml:740(None)
#, fuzzy
msgid "@@image: 'shapes-f23.svg'; md5=0729892e24c5db06c78fe1626912aa3f"
msgstr "@@image: 'shapes-f03.svg'; md5=bd995b1305778de46d98d1dad4db81ac"

#: tutorial-shapes.xml:6(firstname)
msgid "bulia"
msgstr ""

#: tutorial-shapes.xml:6(surname)
msgid "byak"
msgstr ""

#: tutorial-shapes.xml:6(email)
#, fuzzy
msgid "buliabyak@users.sf.net"
msgstr "bulia byak, buliabyak@users.sf.net"

#: tutorial-shapes.xml:10(title)
msgid "Shapes"
msgstr "Tvary"

#: tutorial-shapes.xml:14(para)
msgid ""
"This tutorial covers the four shape tools: Rectangle, Ellipse, Star, and "
"Spiral. We will demonstrate the capabilities of Inkscape shapes and show "
"examples of how and when they could be used."
msgstr ""
"Tento návod popisuje štyri nástroje na tvorbu tvarov: Obdĺžnik, Elipsa, "
"Hviezda a Špirála. Predvedieme, čo dokážu tvary v Inkscape a ukážeme "
"príklady ako a kedy je ich možné použiť."

#: tutorial-shapes.xml:20(para)
#, fuzzy
msgid ""
"Use <keycombo><keycap function=\"control\">Ctrl</keycap><keycap>Arrows</"
"keycap></keycombo>, <mousebutton role=\"mouse-wheel\">mousewheel</"
"mousebutton>, or <mousebutton role=\"middle-button-drag\">middle button "
"drag</mousebutton> to scroll the page down. For basics of object creation, "
"selection, and transformation, see the Basic tutorial in "
"<menuchoice><guimenu>Help</guimenu><guimenuitem>Tutorials</guimenuitem></"
"menuchoice>."
msgstr ""
"Stránku môžete posúvať ďalej pomocou <keycap>Ctrl+šípok</keycap>, "
"<keycap>kolieska myši</keycap> alebo <keycap>ťahaním stredným tlačidlom</"
"keycap> myši. Základy vytvárania, vyberania a transformácií objektov nájdete "
"v návode Základy, kam sa dostanete z ponuky <command>Pomocník &gt; Návody</"
"command>."

#: tutorial-shapes.xml:28(para)
msgid ""
"Inkscape has four versatile <firstterm>shape tools</firstterm>, each tool "
"capable of creating and editing its own type of shapes. A shape is an object "
"which you can modify in ways unique to this shape type, using draggable "
"<firstterm>handles</firstterm> and numeric <firstterm>parameters</firstterm> "
"that determine the shape's appearance."
msgstr ""
"Inkscape má štyri všestranné <firstterm>nástroje tvarov</firstterm>, z "
"ktorých každý dokáže vytvárať a upravovať svoj vlastný typ tvarov. Tvar je "
"objekt, ktorý môžete meniť spôsobmi, ktoré sú jedinečné pre daný typ tvaru, "
"pomocou <firstterm>úchopov</firstterm>, ktoré je možné ťahať a číselných "
"<firstterm>parametrov</firstterm>, ktoré určujú vzhľad tvaru."

#: tutorial-shapes.xml:35(para)
#, fuzzy
msgid ""
"For example, with a star you can alter the number of tips, their length, "
"angle, rounding, etc. — but a star remains a star. A shape is “less free” "
"than a simple path, but it's often more interesting and useful. You can "
"always convert a shape to a path (<keycombo><keycap function=\"shift"
"\">Shift</keycap><keycap function=\"control\">Ctrl</keycap><keycap>C</"
"keycap></keycombo>), but the reverse conversion is not possible."
msgstr ""
"Napríklad pri hviezde môžete meniť počet lúčov, ich dĺžku, uhol, zaoblenie "
"atď. — ale hviezda zostáva hviezdou. Tvar je „menej voľný“ ako jednoduchá "
"cesta, ale často je zaujímavejší a užitočnejší. Vždy môžete previesť tvar na "
"cestu (<keycap>Ctrl+Shift+C</keycap>), ale opačná transformácia nie je možná."

#: tutorial-shapes.xml:42(para)
msgid ""
"The shape tools are <firstterm>Rectangle</firstterm>, <firstterm>Ellipse</"
"firstterm>, <firstterm>Star</firstterm>, and <firstterm>Spiral</firstterm>. "
"First, let's look at how shape tools work in general; then we'll explore "
"each shape type in detail."
msgstr ""
"Nástroje tvarov sú <firstterm>Obdĺžnik</firstterm>, <firstterm>Elipsa</"
"firstterm>, <firstterm>Hviezda</firstterm> a <firstterm>Špirála</firstterm>. "
"Najprv sa pozrime ako nástroje tvarov fungujú vo všeobecnosti. Neskôr sa "
"budeme podrobne zaoberať každým tvarom samostatne."

#: tutorial-shapes.xml:49(title)
msgid "General tips"
msgstr "Všeobecné tipy"

#: tutorial-shapes.xml:50(para)
#, fuzzy
msgid ""
"A new shape is created by <mousebutton role=\"mouse-drag\">drag</"
"mousebutton>ging on canvas with the corresponding tool. Once the shape is "
"created (and so long as it is selected), it displays its handles as white "
"diamond, square or round marks (depending on the tools), so you can "
"immediately edit what you created by dragging these handles."
msgstr ""
"Nový tvar vytvoríte <keycap>ťahaním</keycap> na plátne s príslušným "
"nástrojom. Keď je tvar vytvorený (a pokým je vybraný), zobrazujú sa jeho "
"úchopy ako značky v tvare diamantu, takže môžete okamžite upravovať, čo ste "
"vytvorili ťahaním týchto úchopov."

#: tutorial-shapes.xml:58(para)
#, fuzzy
msgid ""
"All four kinds of shapes display their handles in all four shape tools as "
"well as in the Node tool (<keycap>F2</keycap>). When you hover your "
"<mousebutton>mouse</mousebutton> over a handle, it tells you in the "
"statusbar what this handle will do when dragged or clicked with different "
"modifiers."
msgstr ""
"Všetky štyri druhy tvarov zobrazujú svoje úchopy pri každom zo štyroch "
"nástrojov tvarov ako aj pri nástroji Uzol (<keycap>F2</keycap>). Keď "
"podržíte myš nad úchopom, v stavovom riadku sa zobrazí, čo sa s týmto "
"úchopom stane, keď ho potiahnete alebo naň kliknete s rôznymi stlačenými "
"klávesmi."

#: tutorial-shapes.xml:64(para)
msgid ""
"Also, each shape tool displays its parameters in the <firstterm>Tool "
"Controls bar</firstterm> (which runs horizontally above the canvas). Usually "
"it has a few numeric entry fields and a button to reset the values to "
"defaults. When shape(s) of the current tool's native type are selected, "
"editing the values in the Controls bar changes the selected shape(s)."
msgstr ""
"Každý nástroj tvaru tiež zobrazuje svoje parametre v <firstterm>Ovládacom "
"paneli nástrojov</firstterm> (ktorý sa nachádza vodorovne nad plátnom). "
"Zvyčajne má niekoľko číselných vstupných polí a tlačidlo na obnovenie "
"štandardných hodnôt. Keď sú vybrané tvary, ktoré sú pre momentálne vybraný "
"nástroj natívne, upravovaním hodnôt v Riadiacom paneli môžete meniť vybrané "
"tvary."

#: tutorial-shapes.xml:71(para)
msgid ""
"Any changes made to the Tool Controls are remembered and used for the next "
"object you draw with that tool. For example, after you change the number of "
"tips of a star, new stars will have this number of tips as well when drawn. "
"Moreover, even simply selecting a shape sends its parameters to the Tool "
"Controls bar and thus sets the values for newly created shapes of this type."
msgstr ""
"Všetky zmeny Ovládacích panelov nástrojov sa zapamätajú a použijú na ďalší "
"objekt, ktorý týmto nástrojom vytvoríte. Napríklad potom ako zmeníte počet "
"lúčov hviezdy, nové hviezdy budú mať tiež tento počet lúčov. Naviac aj "
"jednoduchým vybraním tvaru pošlete jeho parametre Ovládaciemu panelu a tým "
"nastavíte hodnoty pre novovytvorené tvary tohto typu."

#: tutorial-shapes.xml:79(para)
#, fuzzy
msgid ""
"When in a shape tool, selecting an object can be done by <mousebutton role="
"\"click\">click</mousebutton>ing on it. <keycombo><keycap function=\"control"
"\">Ctrl</keycap><mousebutton role=\"click\">click</mousebutton></keycombo> "
"(select in group) and <keycombo><keycap function=\"alt\">Alt</"
"keycap><mousebutton role=\"click\">click</mousebutton></keycombo> (select "
"under) also work as they do in Selector tool. <keycap>Esc</keycap> deselects."
msgstr ""
"Keď máte vybraný nástroj tvaru, môžete vybrať objekt tým, že naň "
"<keycap>kliknete</keycap>. <keycap>Ctrl+kliknutie</keycap> (výber v skupine) "
"a <keycap>Alt+kliknutie</keycap> (výber pod) tiež fungujú rovnako ako pri "
"nástroji Výber. <keycap>Esc</keycap> ruší výber."

#: tutorial-shapes.xml:86(title)
msgid "Rectangles"
msgstr "Obdĺžniky"

#: tutorial-shapes.xml:87(para)
msgid ""
"A <firstterm>rectangle</firstterm> is the simplest but perhaps the most "
"common shape in design and illustration. Inkscape attempts to make creating "
"and editing rectangles as easy and convenient as possible."
msgstr ""
"<firstterm>Obdĺžnik</firstterm> je najjednoduchší ale zrejme najbežnejší "
"tvar v návrhu a ilustrácii. Inkscape sa pokúša čo najviac zjednodušiť a "
"spohodlniť vytváranie a upravovanie obdĺžnikov."

#: tutorial-shapes.xml:93(para)
msgid ""
"Switch to the Rectangle tool by <keycap>F4</keycap> or by clicking its "
"toolbar button. Draw a new rectangle alongside this blue one:"
msgstr ""
"Klávesom <keycap>F4</keycap> alebo stlačením jeho tlačidla na paneli "
"nástrojov prepnite nástroj Obdĺžnik. Nakreslite nový obdĺžnik pozdĺž tohto "
"modrého:"

#: tutorial-shapes.xml:105(para)
msgid ""
"Then, without leaving the Rectangle tool, switch selection from one "
"rectangle to the other by clicking on them."
msgstr ""
"Potom, bez toho aby ste opustili nástroj Obdĺžnik, prepínajte výber medzi "
"jedným a druhým obdĺžnikom tým, že na ne kliknete."

#: tutorial-shapes.xml:110(para)
msgid "Rectangle drawing shortcuts:"
msgstr "Skratky na kreslenie obdĺžnikov:"

#: tutorial-shapes.xml:114(para)
#, fuzzy
msgid ""
"With <keycap function=\"control\">Ctrl</keycap>, draw a square or an integer-"
"ratio (2:1, 3:1, etc) rectangle."
msgstr ""
"Pomocou <keycap>Ctrl</keycap> nakreslite štvorec alebo obdĺžnik s "
"celočíselným pomerom strán (2:1, 3:1 atď)."

#: tutorial-shapes.xml:117(para) tutorial-shapes.xml:323(para)
#, fuzzy
msgid ""
"With <keycap function=\"shift\">Shift</keycap>, draw around the starting "
"point as center."
msgstr "Pomocou <keycap>Shift</keycap> kreslite s počiatočným bodom v strede."

#: tutorial-shapes.xml:122(para)
msgid ""
"As you see, the selected rectangle (the just-drawn rectangle is always "
"selected) shows three handles in three of its corners. In fact, these are "
"four handles, but two of them (in the top right corner) overlap if the "
"rectangle is not rounded. These two are the <firstterm>rounding handles</"
"firstterm>; the other two (top left and bottom right) are <firstterm>resize "
"handles</firstterm>."
msgstr ""
"Ako môžete vidieť, vybraný obdĺžnik (práve nakreslený obdĺžnik je vždy "
"vybraný) má tri úchopy v troch svojich rohoch. V skutočnosti sú to štyri "
"úchopy, ale dva z nich (v pravom hornom rohu) sa prekrývajú, ak obdĺžnik "
"nemá zaoblené rohy. Tieto dva sú <firstterm>úchopy na zaoblenie</firstterm>; "
"ostatné dva (vľavo hore a vpravo dolu) sú <firstterm>úchopy na zmenu "
"veľkosti</firstterm>."

#: tutorial-shapes.xml:130(para)
msgid ""
"Let's look at the rounding handles first. Grab one of them and drag down. "
"All four corners of the rectangle become rounded, and you can now see the "
"second rounding handle — it stays in the original position in the corner. If "
"you want circular rounded corners, that is all you need to do. If you want "
"corners which are rounded farther along one side than along the other, you "
"can move that other handle leftwards."
msgstr ""
"Pozrime sa najprv na úchopy na zaoblenie. Chyťte jeden z nich a potiahnite "
"dolu. Všetky štyri rohy obdĺžnika sa zaoblia a teraz môžete vidieť aj druhý "
"úchop na zaoblenie — zostáva v pôvodnej polohe v rohu. Ak chcete kruhové "
"zaoblené rohy, viac nemusíte robiť. Ak chcete rohy so zaoblením viac na "
"jednej strane ako na druhej, môžete potiahnuť druhý úchop smerom doľava."

#: tutorial-shapes.xml:138(para)
msgid ""
"Here, the first two rectangles have circular rounded corners, and the other "
"two have elliptic rounded corners:"
msgstr ""
"Tieto dva obdĺžniky majú kruhové zaoblené rohy a ďalšie dva majú eliptické "
"zaoblené rohy."

#: tutorial-shapes.xml:150(para)
msgid ""
"Still in the Rectangle tool, click on these rectangles to select, and "
"observe their rounding handles."
msgstr ""
"Pokým máte stále vybraný nástroj Obdĺžnik, vyberte tieto dva obdĺžniky "
"kliknutím a pozorujte ich úchopy na zaoblenie."

#: tutorial-shapes.xml:155(para)
msgid ""
"Often, the radius and shape of the rounded corners must be constant within "
"the entire composition, even if the sizes of the rectangles are different "
"(think diagrams with rounded boxes of various sizes). Inkscape makes this "
"easy. Switch to the Selector tool; in its Tool Controls bar, there's a group "
"of four toggle buttons, the second from the left showing two concentric "
"rounded corners. This is how you control whether the rounded corners are "
"scaled when the rectangle is scaled or not."
msgstr ""
"Často musí byť polomer a tvar zaoblených rohov rovnaký v rámci celej "
"kompozície, aj ak sú veľkosti obdĺžnikov rozličné (napríklad diagramy so "
"zaoblenými obdĺžnikmi rôznych veľkostí). V Inkscape je jednoduché to "
"dosiahnuť. Vyberte nástroj Výber, v jeho Ovládacom paneli nástrojov je "
"skupina štyroch prepínačov, na druhom zľava sú dva sústredné zaoblené rohy. "
"Týmto ovládate, či sa mení veľkosť zaoblenia rohov, keď meníte veľkosť "
"obdĺžnika."

#: tutorial-shapes.xml:164(para)
#, fuzzy
msgid ""
"For example, here the original red rectangle is duplicated and scaled "
"several times, up and down, to different proportions, with the "
"“<guibutton>Scale rounded corners</guibutton>” button <emphasis>off</"
"emphasis>:"
msgstr ""
"Tu je napríklad pôvodný červený obdĺžnik, niekoľkokrát duplikovaný so "
"zmenenou veľkosťou — zväčšený aj zmenšený, pričom prepínač „Zmeniť mierku "
"zaoblených rohov“ je <emphasis>vypnutý</emphasis>:"

#: tutorial-shapes.xml:177(para)
msgid ""
"Note how the size and shape of the rounded corners is the same in all "
"rectangles, so that the roundings align exactly in the top right corner "
"where they all meet. All the dotted blue rectangles are obtained from the "
"original red rectangle just by scaling in Selector, without any manual "
"readjustment of the rounding handles."
msgstr ""
"Všimnite si, že veľkosť a tvar zaoblených rohov je na všetkých obdĺžnikoch "
"rovnaká, takže sa zaoblenia presne zarovnávajú v pravom hornom rohu, kde sa "
"stretávajú. Všetky bodkované modré obdĺžniky boli vytvorené z pôvodného "
"červeného obdĺžnika iba zmenou mierky pri nástroji Výber, bez akéhokoľvek "
"ručného dolaďovania úchopov na zaoblenie."

#: tutorial-shapes.xml:185(para)
#, fuzzy
msgid ""
"For a comparison, here is the same composition but now created with the "
"“<guibutton>Scale rounded corners</guibutton>” button <emphasis>on</"
"emphasis>:"
msgstr ""
"Tu je pre porovnanie rovnaká kompozícia, ale teraz je vytvorená s prepínačom "
"„Zmeniť mierku zaoblených rohov“ <emphasis>zapnutým</emphasis>:"

#: tutorial-shapes.xml:197(para)
#, fuzzy
msgid ""
"Now the rounded corners are as different as the rectangles they belong to, "
"and there isn't a slightest agreement in the top right corner (zoom in to "
"see). This is the same (visible) result as you would get by converting the "
"original rectangle to a path (<keycombo><keycap function=\"control\">Ctrl</"
"keycap><keycap function=\"shift\">Shift</keycap><keycap>C</keycap></"
"keycombo>) and scaling it as path."
msgstr ""
"Teraz sú zaoblené rohy rozdielne, podľa toho ktorému obdĺžniku patria, a v "
"pravom hornom rohu zarovnanie nesedí (uvidíte po priblížení). Toto je "
"rovnaký (viditeľný) výsledok ako by ste dostali, keby ste pôvodný obdĺžnik "
"previedli na cestu (<keycap>Ctrl+Shift+C</keycap>) a menili rozmery tejto "
"cesty."

#: tutorial-shapes.xml:204(para)
msgid "Here are the shortcuts for the rounding handles of a rectangle:"
msgstr "Tu sú skratky pre úchopy na zaoblenie obdĺžnika:"

#: tutorial-shapes.xml:208(para)
#, fuzzy
msgid ""
"<mousebutton role=\"mouse-drag\">Drag</mousebutton> with <keycap function="
"\"control\">Ctrl</keycap> to make the other radius the same (circular "
"rounding)."
msgstr ""
"Ťahaním so stlačeným <keycap>Ctrl</keycap> urobíte druhý polomer rovnaký "
"(kruhové zaobľovanie)."

#: tutorial-shapes.xml:211(para)
#, fuzzy
msgid ""
"<keycombo><keycap function=\"control\">Ctrl</keycap><mousebutton role=\"click"
"\">click</mousebutton></keycombo> to make the other radius the same without "
"dragging."
msgstr ""
"<keycap>Ctrl+kliknutím</keycap> urobíte druhý polomer rovnaký bez ťahania."

#: tutorial-shapes.xml:215(para)
msgid ""
"<keycombo><keycap function=\"shift\">Shift</keycap><mousebutton role=\"click"
"\">click</mousebutton></keycombo> to remove rounding."
msgstr ""

#: tutorial-shapes.xml:220(para)
#, fuzzy
msgid ""
"You may have noticed that the Rectangle tool's Controls bar shows the "
"horizontal (<firstterm>Rx</firstterm>) and vertical (<firstterm>Ry</"
"firstterm>) rounding radii for the selected rectangle and lets you set them "
"precisely using any length units. The <guimenuitem>Not rounded</guimenuitem> "
"button does what is says — removes rounding from the selected rectangle(s)."
msgstr ""
"Možno ste si všimli, že Ovládací panel nástroja Obdĺžnik zobrazuje polomer "
"vodorovného(<firstterm>Rx</firstterm>) a zvislého (<firstterm>Ry</"
"firstterm>) zaoblenia vybraného obdĺžnika  a umožňuje vám presne ich zadať v "
"ktorýchkoľvek jednotkách dĺžky. Tlačidlo <command>nezaoblený</command> robí "
"presne čo hovorí jeho názov — odstraňuje zaoblenie z vybraných obdĺžnikov."

#: tutorial-shapes.xml:227(para)
#, fuzzy
msgid ""
"An important advantage of these controls is that they can affect many "
"rectangles at once. For example, if you want to change all rectangles in the "
"layer, just do <keycombo><keycap function=\"control\">Ctrl</"
"keycap><keycap>A</keycap></keycombo> (<guimenuitem>Select All</guimenuitem>) "
"and set the parameters you need in the Controls bar. If any non-rectangles "
"are selected, they will be ignored — only rectangles will be changed."
msgstr ""
"Dôležitou výhodou týchto ovládacích prvkov je, že môžu ovplyvniť veľa "
"obdĺžnikov naraz. Napríklad ak chcete zmeniť všetky obdĺžniky na vrstve, iba "
"stlačte <keycap>Ctrl+A</keycap> (<command>Vybrať všetky</command>) a v "
"Ovládacom paneli nastavte parametre, ktoré potrebujete. Ak boli vybrané aj "
"iné objekty ako obdĺžniky, tie sa ignorujú — zmenia sa iba obdĺžniky."

#: tutorial-shapes.xml:234(para)
msgid ""
"Now let's look at the resize handles of a rectangle. You might wonder, why "
"do we need them at all, if we can just as well resize the rectangle with "
"Selector?"
msgstr ""
"Teraz sa pozrime na úchopy na zmenu veľkosti obdĺžnika. Môžete sa čudovať "
"prečo ich všetky potrebujeme, keď môžeme jednoducho zmeniť veľkosť obdĺžnika "
"nástrojom Výber."

#: tutorial-shapes.xml:240(para)
msgid ""
"The problem with Selector is that its notion of horizontal and vertical is "
"always that of the document page. By contrast, a rectangle's resize handles "
"scale it <emphasis>along that rectangle's sides</emphasis>, even if the "
"rectangle is rotated or skewed. For example, try to resize this rectangle "
"first with Selector and then with its resize handles in Rectangle tool:"
msgstr ""
"Problém nástroja Výber je, že jeho pojem vodorovnej a zvislej roviny sa vždy "
"týka stránky dokumentu. Naopak úchopy na zmenu veľkosti obdĺžnika menia jeho "
"veľkosť <emphasis>pozdĺž danej osi obdĺžnika</emphasis>, aj keď je obdĺžnik "
"otočený alebo skosený. Skúste napríklad zmeniť veľkosť tohto obdĺžnika "
"nástrojom Výber a potom pomocou jeho úchopov na zmenu veľkosti pri nástroji "
"Obdĺžnik:"

#: tutorial-shapes.xml:255(para)
msgid ""
"Since the resize handles are two, you can resize the rectangle into any "
"direction or even move it along its sides. Resize handles always preserve "
"the rounding radii."
msgstr ""
"Keďže úchopy na zmenu veľkosti sú dva, môžete meniť veľkosť obdĺžnika v "
"akomkoľvek smere alebo ho dokonca posúvať po stranách. Úchopy na zmenu "
"veľkosti vždy zachovávajú polomery zaoblenia."

#: tutorial-shapes.xml:261(para)
msgid "Here are the shortcuts for the resize handles:"
msgstr "Tu sú skratky úchopov na zmenu veľkosti:"

#: tutorial-shapes.xml:266(para)
#, fuzzy
msgid ""
"<mousebutton role=\"mouse-drag\">Drag</mousebutton> with <keycap function="
"\"control\">Ctrl</keycap> to snap to the sides or the diagonal of the "
"rectangle. In other words, <keycap function=\"control\">Ctrl</keycap> "
"preserves either width, or height, or the width/height ratio of the "
"rectangle (again, in its own coordinate system which may be rotated or "
"skewed)."
msgstr ""
"Ťahanie s <keycap>Ctrl</keycap> bude prichytávať ku stranám alebo diagonálam "
"obdĺžnika. Inými slovami <keycap>Ctrl</keycap> zachováva buď šírku alebo "
"výšku alebo pomer výšky ku šírke obdĺžnika (opäť v jeho vlastnom systéme "
"súradníc, ktorý môže byť otočený alebo skosený vzhľadom na stránku)."

#: tutorial-shapes.xml:272(para)
#, fuzzy
msgid ""
"Here is the same rectangle, with the gray dotted lines showing the "
"directions to which the resize handles stick when dragged with <keycap "
"function=\"control\">Ctrl</keycap> (try it):"
msgstr ""
"Tu je rovnaký obdĺžnik, šedé bodkované čiary zobrazujú smery ku ktorým sa "
"úchopy na zmenu veľkosti prichytávajú pri ťahaní so stlačeným <keycap>Ctrl</"
"keycap> (skúste to):"

#: tutorial-shapes.xml:285(para)
msgid ""
"By slanting and rotating a rectangle, then duplicating it and resizing with "
"its resize handles, 3D compositions can be created easily:"
msgstr ""
"Naklonením alebo otočením obdĺžnika a jeho duplikovaním a zmenou veľkosti "
"pomocou úchopov na zmenu veľkosti je možné jednoducho vytvárať trojrozmerné "
"kompozície."

#: tutorial-shapes.xml:297(para)
msgid ""
"Here are some more examples of rectangle compositions, including rounding "
"and gradient fills:"
msgstr ""
"Tu je viac príkladov kompozícií z obdĺžnikov vrátane zaoblenia a farebných "
"prechodov:"

#: tutorial-shapes.xml:312(title)
msgid "Ellipses"
msgstr "Elipsy"

#: tutorial-shapes.xml:313(para)
msgid ""
"The Ellipse tool (<keycap>F5</keycap>) can create ellipses and circles, "
"which you can turn into segments or arcs. The drawing shortcuts are the same "
"as those of the rectangle tool:"
msgstr ""
"Nástroj Elipsa (<keycap>F5</keycap>) dokáže vytvárať elipsy a kružnice, z "
"ktorých môžete robiť segmenty a oblúky. Skratky na kreslenie sú rovnaké ako "
"pri nástroji Obdĺžnik:"

#: tutorial-shapes.xml:320(para)
#, fuzzy
msgid ""
"With <keycap function=\"control\">Ctrl</keycap>, draw a circle or an integer-"
"ratio (2:1, 3:1, etc.) ellipse."
msgstr ""
"So stlačeným </keycap> nakreslíte kružnicu alebo elipsu s celočísleným "
"pomerom strán (2:1, 3:1, atď.)."

#: tutorial-shapes.xml:328(para)
msgid "Let's explore the handles of an ellipse. Select this one:"
msgstr "Pozrime sa na úchopy elipsy. Vyberte tento:"

#: tutorial-shapes.xml:339(para)
#, fuzzy
msgid ""
"Once again, you see three handles initially, but in fact they are four. The "
"rightmost handle is two overlapping handles that let you “open” the ellipse. "
"<mousebutton role=\"mouse-drag\">Drag</mousebutton> that rightmost handle, "
"then drag the other handle which becomes visible under it, to get a variety "
"of pie-chart segments or arcs:"
msgstr ""
"Opäť môžete vidieť na začiatku tri úchopy, ale v skutočnosti sú štyri. Ten "
"najviac vpravo sú dva prekrývajúce sa úchopy, ktoré umožňujú elipsu "
"„otvoriť“. Potiahnite za úchop celkom vpravo, potom potiahnite za druhý "
"úchop, ktorý sa pod ním objaví, čím dostanete rôzne koláčové výseky alebo "
"oblúky."

#: tutorial-shapes.xml:353(para)
msgid ""
"To get a <firstterm>segment</firstterm> (an arc plus two radii), drag "
"<emphasis>outside</emphasis> the ellipse; to get an <firstterm>arc</"
"firstterm>, drag <emphasis>inside</emphasis> it. Above, there are 4 segments "
"on the left and 3 arcs on the right. Note that arcs are unclosed shapes, i."
"e. the stroke only goes along the ellipse but does not connect the ends of "
"the arc. You can make this obvious if you remove the fill, leaving only "
"stroke:"
msgstr ""
"Aby ste vytvorili <firstterm>segment</firstterm> (oblúk s dvomi rôznymi "
"polomermi), ťahajte <emphasis>smerom von</emphasis> z elipsy; aby ste "
"dostali <firstterm>oblúk</firstterm>, ťahajte <emphasis>smerom dnu</"
"emphasis>. Hore sú 4 segmenty naľavo a 3 oblúky napravo. Všimnite si, že "
"oblúky sú neuzavreté tvary, t.j. ťah ide iba pozdĺž elipsy, ale neuzatvára "
"konce oblúka. Toto zjavne uvidíte, keď odstránite výplň a necháte iba ťah:"

#: tutorial-shapes.xml:369(para)
#, fuzzy
msgid ""
"Note the fan-like group of narrow segments on the left. It was easy to "
"create using <firstterm>angle snapping</firstterm> of the handle with "
"<keycap function=\"control\">Ctrl</keycap>. Here are the arc/segment handle "
"shortcuts:"
msgstr ""
"Všimnite si skupiny úzkych úsekov vľavo v tvare ventilátora. Bolo jednoduché "
"ich vytvoriť pomocou <firstterm>prichytávania úchopu k uhlu</firstterm> pri "
"stlačenom <keycap>Ctrl</keycap>. Tu sú skratky úchopov oblúkov/segmentov:"

#: tutorial-shapes.xml:376(para)
#, fuzzy
msgid ""
"With <keycap function=\"control\">Ctrl</keycap>, snap the handle every 15 "
"degrees when dragging."
msgstr ""
"So stlačeným <keycap>Ctrl</keycap> pri ťahaní prichytáva každých 15 stupňov."

#: tutorial-shapes.xml:379(para)
#, fuzzy
msgid ""
"<keycombo><keycap function=\"shift\">Shift</keycap><mousebutton role=\"click"
"\">click</mousebutton></keycombo> to make the ellipse whole (not arc or "
"segment)."
msgstr ""
"<keycap>Shift+kliknutím</keycap> sa vytvorí celá elipsa (nie oblúk či "
"segment)."

#: tutorial-shapes.xml:384(para)
#, fuzzy
msgid ""
"The snap angle can be changed in Inkscape Preferences (in "
"<menuchoice><guimenu>Behavior</guimenu><guimenuitem>Steps</guimenuitem></"
"menuchoice>)."
msgstr ""
"Uhol prichytávania je možné zmeniť v Nastaveniach Inkscape (záložka "
"<command>Správanie &gt; Kroky</command>)."

#: tutorial-shapes.xml:388(para)
msgid ""
"The other two handles of the ellipse are used for resizing it around its "
"center. Their shortcuts are similar to those of the rounding handles of a "
"rectangle:"
msgstr ""
"Ostatné dva úchopy elipsy sa používajú na zmenu jej veľkosti okolo jej "
"stredu. Ich skratky sa podobajú na skratky úchopov  na zaoblenie obdĺžnika:"

#: tutorial-shapes.xml:394(para)
#, fuzzy
msgid ""
"<mousebutton role=\"mouse-drag\">Drag</mousebutton> with <keycap function="
"\"control\">Ctrl</keycap> to make a circle (make the other radius the same)."
msgstr ""
"Ťahaním so stlačeným <keycap>Ctrl</keycap> vytvoríte kružnicu (urobíte "
"rovnaké oba polomery)."

#: tutorial-shapes.xml:397(para)
msgid ""
"<keycombo><keycap function=\"control\">Ctrl</keycap><mousebutton role=\"click"
"\">click</mousebutton></keycombo> to make a circle without dragging."
msgstr ""

#: tutorial-shapes.xml:402(para)
msgid ""
"And, like the rectangle resize handles, these ellipse handles adjust the "
"height and width of the ellipse in <emphasis>the ellipse's own coordinates</"
"emphasis>. This means that a rotated or skewed ellipse can easily be "
"stretched or squeezed along its original axes while remaining rotated or "
"skewed. Try to resize any of these ellipses by their resize handles:"
msgstr ""
"A ako pri úchopoch na zmenu veľkosti obdĺžnika, tieto úchopy elipsy "
"nastavujú výšku a šírku elipsy vo <emphasis>vlastnom súradnicovom systéme "
"elipsy</emphasis>. To znamená, že otočenú alebo skosenú elipsu je možné "
"jednoducho natiahnuť alebo zmenšiť pozdĺž jej pôvodných osí, pričom zostáva "
"otočená alebo skosená. Skúste zmeniť veľkosť ktorejkoľvek z týchto elíps "
"pomocou úchopov na zmenu veľkosti:"

#: tutorial-shapes.xml:420(title)
msgid "Stars"
msgstr "Hviezdy"

#: tutorial-shapes.xml:421(para)
msgid ""
"Stars are the most complex and the most exciting Inkscape shape. If you want "
"to wow your friends by Inkscape, let them play with the Star tool. It's "
"endlessly entertaining — outright addictive!"
msgstr ""
"Hviezdy sú najkomplexnejšie a najzaujímavejšie tvary v Inkscape. Ak chcete, "
"aby vaši priatelia žasli nad Inkscape, nechajte ich pohrať sa s nástrojom "
"Hviezda. Je nekonečne zábavný — priam vytvára závislosť!"

#: tutorial-shapes.xml:427(para)
msgid ""
"The Star tool can create two similar but distinct kinds of objects: stars "
"and polygons. A star has two handles whose positions define the length and "
"shape of its tips; a polygon has just one handle which simply rotates and "
"resizes the polygon when dragged:"
msgstr ""
"Nástroj Hviezda dokáže vytvárať dva podobné, ale odlišné druhy objektov: "
"hviezdy a mnohouholníky. Hviezda má dva úchopy, ktorých poloha určuje dĺžku "
"a tvar jej lúčov. Mnohouholník má iba jeden úchop, ktorý pri ťahaní "
"jednoducho otáča a mení veľkosť mnohouholníka."

#: tutorial-shapes.xml:441(para)
msgid ""
"In the Controls bar of the Star tool, the first two buttons control how the "
"shape is drawn (regular polygon or star). Next, a numeric field sets the "
"<firstterm>number of vertices</firstterm> of a star or polygon. This "
"parameter is only editable via the Controls bar. The allowed range is from 3 "
"(obviously) to 1024, but you shouldn't try large numbers (say, over 200) if "
"your computer is slow."
msgstr ""
"V Ovládacom paneli nástroja Hviezda je prvé zaškrtávacie pole, ktoré premení "
"hviezdu na zodpovedajúci mnohouholník a naopak. Ďalšie, číselné pole, "
"nastavuje <firstterm>počet vrcholov</firstterm> hviezdy alebo mnohouholníka. "
"Tento parameter je možné upravovať iba z Ovládacieho panela. Povolený rozsah "
"je od 3 (zjavne) do 1024, ale nemali by ste sa pokúšať nastaviť veľké čísla "
"(povedzme viac ako 200) ak máte pomalý počítač."

#: tutorial-shapes.xml:449(para)
msgid "When drawing a new star or polygon,"
msgstr "Pri kreslení novej hviezdy alebo mnohouholníka"

#: tutorial-shapes.xml:454(para)
#, fuzzy
msgid ""
"<mousebutton role=\"mouse-drag\">Drag</mousebutton> with <keycap function="
"\"control\">Ctrl</keycap> to snap the angle to 15 degree increments."
msgstr ""
"ťahaním so stlačeným <keycap>Ctrl</keycap> budte prichytávať k uhlom po 15 "
"stupňoch."

#: tutorial-shapes.xml:459(para)
msgid ""
"Naturally, a star is a much more interesting shape (though polygons are "
"often more useful in practice). The two handles of a star have slightly "
"different functions. The first handle (initially it is on a vertex, i.e. on "
"a <emphasis>convex</emphasis> corner of the star) makes the star rays longer "
"or shorter, but when you rotate it (relative to the center of the shape), "
"the other handle rotates accordingly. This means you cannot skew the star's "
"rays with this handle."
msgstr ""
"Prirodzene, hviezda je oveľa zaujímavejší tvar (hoci mnohouholníky sú v "
"praxi častejšie užitočné). Dva úchopy pri hviezde majú mierne odlišné "
"funkcie. Prvý úchop (na začiatku je vo vrchole, t.j. na <emphasis>konvexnom</"
"emphasis> rohu hviezdy) predlžuje alebo skracuje lúče hviezdy, ale keď ho "
"otáčate (vzhľadom na stred tvaru), druhý úchop sa tiež zodpovedajúco otáča. "
"To znamená, že týmto úchopom môžete skosiť lúče hviezdy."

#: tutorial-shapes.xml:468(para)
msgid ""
"The other handle (initially in a <emphasis>concave</emphasis> corner between "
"two vertices) is, conversely, free to move both radially and tangentially, "
"without affecting the vertex handle. (In fact, this handle can itself become "
"vertex by moving farther from the center than the other handle.) This is the "
"handle that can skew the star's tips to get all sorts of crystals, mandalas, "
"snowflakes, and porcupines:"
msgstr ""
"Druhý úchop (na začiatku je vo vrchole, t.j. na <emphasis>konvexnom</"
"emphasis> rohu hviezdy) je naopak možné voľne pohybovať radiálne aj "
"tangenciálne  bez toho, aby bol ovplyvnený úchop vrchola. (V skutočnosti, "
"tento úchop sa sám môže stať vrcholom, keď ho presuniete ďalej od stredu ako "
"prvý úchop). Týmto úchopom môžete skosiť lúče hviezdy do rôznych kryštálov, "
"mandál, snehových vločiek a ostňov:"

#: tutorial-shapes.xml:483(para)
msgid ""
"If you want just a plain regular star without any such lacework, you can "
"make the skewing handle behave as the non-skewing one:"
msgstr ""
"Ak chcete iba obyčajnú pravidelnú hviezdu bez akejkoľvek dekorácie, môže "
"zamedziť, aby úchop na skosenie spôsoboval skosenie:"

#: tutorial-shapes.xml:489(para)
#, fuzzy
msgid ""
"<mousebutton role=\"mouse-drag\">Drag</mousebutton> with <keycap function="
"\"control\">Ctrl</keycap> to keep the star rays strictly radial (no skew)."
msgstr ""
"Ťahaním so stlačeným <keycap>Ctrl</keycap> udržíte lúče hviezdy prísne "
"radiálne (bez skosenia)."

#: tutorial-shapes.xml:492(para)
msgid ""
"<keycombo><keycap function=\"control\">Ctrl</keycap><mousebutton role=\"click"
"\">click</mousebutton></keycombo> to remove the skew without dragging."
msgstr ""

#: tutorial-shapes.xml:497(para)
#, fuzzy
msgid ""
"As a useful complement for the on-canvas handle dragging, the Controls bar "
"has the <guimenuitem>Spoke ratio</guimenuitem> field which defines the ratio "
"of the two handles' distances to the center."
msgstr ""
"Užitočným doplnkom ťahania páčok na plátne je pole <command>Pomer lúčov</"
"command> v Ovládacom paneli, ktoré určuje pomer vzdialeností dvoch páčok od "
"stredu."

#: tutorial-shapes.xml:503(para)
msgid ""
"Inkscape stars have two more tricks in their bag. In geometry, a polygon is "
"a shape with straight line edges and sharp corners. In the real world, "
"however, various degrees of curvilinearity and roundedness are normally "
"present — and Inkscape can do that too. Rounding a star or polygon works a "
"bit differently from rounding a rectangle, however. You don't use a "
"dedicated handle for this, but"
msgstr ""
"Hviezdy v Inkscape majú v rukáve ešte dva ďalšie triky. V geometrii je "
"mnohouholník útvar s rovnými hranami a ostrými rohmi. V skutočnom svete sa "
"však bežne vyskytujú rôzne stupne zakrivenia a zaoblenia — a Inkscape to "
"tiež dokáže. Zaoblenie hviezdy alebo mnohouholníka sa však trocha líši od "
"zaoblenia obdĺžnika. Nepoužívate na to vyhradené úchopy, ale"

#: tutorial-shapes.xml:512(para)
#, fuzzy
msgid ""
"<keycombo><keycap function=\"shift\">Shift</keycap><mousebutton role=\"mouse-"
"drag\">drag</mousebutton></keycombo> a handle tangentially to round the star "
"or polygon."
msgstr ""
"<keycap>Shift+ťahanie</keycap> úchopu diagonálne zaobľuje hviezdu alebo "
"mnohouholník."

#: tutorial-shapes.xml:515(para)
msgid ""
"<keycombo><keycap function=\"shift\">Shift</keycap><mousebutton role=\"click"
"\">click</mousebutton></keycombo> a handle to remove rounding."
msgstr ""

#: tutorial-shapes.xml:520(para)
msgid ""
"“Tangentially” means in a direction perpendicular to the direction to the "
"center. If you “rotate” a handle with Shift counterclockwise around the "
"center, you get positive roundedness; with clockwise rotation, you get "
"negative roundedness. (See below for examples of negative roundedness.)"
msgstr ""
"„Tangenciálne“ znamená v smere kolmom na smer k stredu. Ak „otočíte“ úchop "
"so stlačeným Shift proti smeru hodinových ručičiek okolo stredu, vytvoríte "
"kladné zaoblenie. Otočením v smere hodinových ručičiek vytvoríte záporné "
"zaoblenie (príklady záporného zaoblenia uvidíte dolu)."

#: tutorial-shapes.xml:527(para)
msgid ""
"Here's a comparison of a rounded square (Rectangle tool) with a rounded 4-"
"sided polygon (Star tool):"
msgstr ""
"Tu je porovnanie zaobleného štvorca (nástroj Obdĺžnik) so zaobleným "
"štvorstranným mnohouholníkom (nástroj Hviezda):"

#: tutorial-shapes.xml:539(para)
msgid ""
"As you can see, while a rounded rectangle has straight line segments in its "
"sides and circular (generally, elliptic) roundings, a rounded polygon or "
"star has no straight lines at all; its curvature varies smoothly from the "
"maximum (in the corners) to the minimum (mid-way between the corners). "
"Inkscape does this simply by adding collinear Bezier tangents to each node "
"of the shape (you can see them if you convert the shape to path and examine "
"it in Node tool)."
msgstr ""
"Ako vidíte, kým zaoblený obdĺžnik má ako strany rovné úsečky a kruhové (vo "
"všeobecnosti eliptické) zaoblenia, zaoblený mnohouholník nemá vôbec rovné "
"úsečky — jeho zakrivenie sa mení plynule z maximálneho (v rohoch) na "
"minimálne (v strede medzi rohmi). Inkscape to dosahuje jednoducho pridaním "
"kolineárnych Bézierovych tangenciál každému uzlu tvaru (môžete ich vidieť, "
"keď prevediete tvar na cestu a pozriete sa na ňu nástrojom Uzol)."

#: tutorial-shapes.xml:548(para)
#, fuzzy
msgid ""
"The <guimenuitem>Rounded</guimenuitem> parameter which you can adjust in the "
"Controls bar is the ratio of the length of these tangents to the length of "
"the polygon/star sides to which they are adjacent. This parameter can be "
"negative, which reverses the direction of tangents. The values of about 0.2 "
"to 0.4 give “normal” rounding of the kind you would expect; other values "
"tend to produce beautiful, intricate, and totally unpredictable patterns. A "
"star with a large roundedness value may reach far beyond the positions of "
"its handles. Here are a few examples, each indicating its roundedness value:"
msgstr ""
"Parameter <command>Zaoblené</command>, ktorý môžete nastaviť v Ovládacom "
"paneli, je pomer dĺžky týchto tangenciál k dĺžke strán hviezdy či "
"mnohouholníka, s ktorými susedia. Tento parameter môže byť záporný, čo "
"obracia smer tangenciál. Hodnoty približne medzi 0,2 a 0,4 dávajú „bežné“ "
"zaoblenie druhu, aký by ste očakávali. Iné hodnoty zvyknú dávať prekrásne, "
"zložité a celkom nepredvídateľné vzory. Hviezda s veľkou hodnotou "
"zaoblenosti môže ďaleko presahovať dosah svojich úchopov. Tu je niekoľko "
"príkladov, pri každom je jeho hodnota zaoblenosti:"

#: tutorial-shapes.xml:565(para)
#, fuzzy
msgid ""
"If you want the tips of a star to be sharp but the concaves smooth or vice "
"versa, this is easy to do by creating an <firstterm>offset</firstterm> "
"(<keycombo><keycap function=\"control\">Ctrl</keycap><keycap>J</keycap></"
"keycombo>) from the star:"
msgstr ""
"Ak chete, aby boli konce hviezdy ostré, ale konkávne rohy hladké alebo "
"naopak, je jednoduché to dosiahnuť vytvorením <firstterm>posunutia</"
"firstterm> (<keycap>Ctrl+J</keycap>) z hviezdy:"

#: tutorial-shapes.xml:578(para)
#, fuzzy
msgid ""
"<keycombo><keycap function=\"shift\">Shift</keycap><mousebutton role=\"mouse-"
"drag\">drag</mousebutton></keycombo>ging star handles in Inkscape is one of "
"the finest pursuits known to man. But it can get better still."
msgstr ""
"<keycap>Shift+ťahanie</keycap> úchopov hviezdy v Inkscape je jednou z "
"najkrajších človeku známych úloh. Ale ešte vždy sa to dá zlepšiť."

#: tutorial-shapes.xml:583(para)
msgid ""
"To closer imitate real world shapes, Inkscape can <firstterm>randomize</"
"firstterm> (i.e. randomly distort) its stars and polygons. Slight "
"randomization makes a star less regular, more humane, often funny; strong "
"randomization is an exciting way to obtain a variety of crazily "
"unpredictable shapes. A rounded star remains smoothly rounded when "
"randomized. Here are the shortcuts:"
msgstr ""
"Aby bolo možné lepšie napodobniť tvary reálneho sveta, Inkscape dokáže "
"<firstterm>znáhodniť</firstterm> (t.j. náhodne zakriviť) hviezdy a "
"mnohouholníky. Jemné znáhodnenie urobí hviezdu menej pravidelnou, "
"ľudskejšou, často zábavnou. Silné znáhodnenie je vzrušujúci spôsob ako "
"vytvoriť bláznivé a nepredvídateľné tvary. Zaoblená hviezda zostáva hladko "
"zaoblená, aj keď je znáhodnená. Tu sú skratky:"

#: tutorial-shapes.xml:592(para)
#, fuzzy
msgid ""
"<keycombo><keycap function=\"alt\">Alt</keycap><mousebutton role=\"mouse-drag"
"\">drag</mousebutton></keycombo> a handle tangentially to randomize the star "
"or polygon."
msgstr ""
"<keycap>Alt+ťahaním</keycap> úchopu tangenciálne znáhodníte hviezdu alebo "
"mnohouholník."

#: tutorial-shapes.xml:595(para)
msgid ""
"<keycombo><keycap function=\"alt\">Alt</keycap><mousebutton role=\"click"
"\">click</mousebutton></keycombo> a handle to remove randomization."
msgstr ""

#: tutorial-shapes.xml:600(para)
msgid ""
"As you draw or handle-drag-edit a randomized star, it will “tremble” because "
"each unique position of its handles corresponds to its own unique "
"randomization. So, moving a handle without Alt re-randomizes the shape at "
"the same randomization level, while Alt-dragging it keeps the same "
"randomization but adjusts its level. Here are stars whose parameters are "
"exactly the same, but each one is re-randomized by very slightly moving its "
"handle (randomization level is 0.1 throughout):"
msgstr ""
"Pri kreslení alebo upravovaní znáhodnenej hviezdy ťahaním páčok sa bude "
"„chvieť“, pretože každá jedinečná poloha jej páčok zodpovedá vlastnej "
"jedinečnej náhodnej hodnote. Takže ťahanie úchopu so stlačeným Alt "
"znáhodňuje tvar s rovnakou úrovňou náhodnosti, kým ťahanie so stlačeným Alt "
"zachováva náhodnosť, ale upravuje jej úroveň. Tu sú hviezdy, ktorých "
"parametre sú presne rovnaké, ale každá z nich má odlišnú náhodnosť získanú "
"miernym potiahnutím jej úchopu (úroveň náhodnosti je všade 0,1):"

#: tutorial-shapes.xml:616(para)
msgid ""
"And here is the middle star from the previous row, with the randomization "
"level varying from -0.2 to 0.2:"
msgstr ""
"A tu je stredná hviezda z predchádzajúceho radu s úrovňou náhodnosti od -0,2 "
"do 0,2:"

#: tutorial-shapes.xml:628(para)
#, fuzzy
msgid ""
"<keycombo><keycap function=\"alt\">Alt</keycap><mousebutton role=\"mouse-drag"
"\">drag</mousebutton></keycombo> a handle of the middle star in this row and "
"observe as it morphs into its neighbors on the right and left — and beyond."
msgstr ""
"<keycap>Alt+ťahajte</keycap> úchop strednej hviezdy v tomto rade a "
"pozorujte, ako sa zmení na svojich susedov naľavo a napravo — a ešte ďalej."

#: tutorial-shapes.xml:633(para)
msgid ""
"You will probably find your own applications for randomized stars, but I am "
"especially fond of rounded amoeba-like blotches and large roughened planets "
"with fantastic landscapes:"
msgstr ""
"Pravdepodobne nájdete svoje vlastné aplikácie znáhodnených hviezd, ale som "
"obzvlášť hrdý na zaoblené meňavkovité fľaky a veľké zdrsnené planéty s "
"fantastickými krajinkami:"

#: tutorial-shapes.xml:649(title)
msgid "Spirals"
msgstr "Špirály"

#: tutorial-shapes.xml:650(para)
msgid ""
"Inkscape's spiral is a versatile shape, and though not as immersing as the "
"star, it is sometimes very useful. A spiral, like a star, is drawn from the "
"center; while drawing as well as while editing,"
msgstr ""
"Špirála v Inkscape je všestranný tvar, a hoci nie je taký fascinujúci ako "
"hviezda, je občas veľmi užitočný. Špirála sa rovnako ako hviezda kreslí od "
"stredu. Počas kreslenia aj počas upravovania"

#: tutorial-shapes.xml:657(para)
msgid ""
"<keycombo><keycap function=\"control\">Ctrl</keycap><mousebutton role="
"\"mouse-drag\">drag</mousebutton></keycombo> to snap angle to 15 degree "
"increments."
msgstr ""

#: tutorial-shapes.xml:662(para)
msgid ""
"Once drawn, a spiral has two handles at its inner and outer ends. Both "
"handles, when simply dragged, roll or unroll the spiral (i.e. “continue” it, "
"changing the number of turns). Other shortcuts:"
msgstr ""
"Po nakreslení má špirála dva úchopy na vnútornom a vonkajšom konci. Oba "
"úchopy po jednoduchom potiahnutí zbalia alebo rozbalia špirálu (t.j. "
"„predĺžia“ alebo „skrátia“, čím sa zmení počet závitov). Iné skratky:"

#: tutorial-shapes.xml:668(para)
msgid "Outer handle:"
msgstr "Vonkajší úchop:"

#: tutorial-shapes.xml:673(para)
#, fuzzy
msgid ""
"<keycombo><keycap function=\"shift\">Shift</keycap><mousebutton role=\"mouse-"
"drag\">drag</mousebutton></keycombo> to scale/rotate around center (no "
"rolling/unrolling)."
msgstr ""
"<keycap>Shift+ťahaním</keycap> sa zmení mierka/otočenie okolo stredu (bez "
"zbaľovania/rozbaľovania)."

#: tutorial-shapes.xml:676(para)
msgid ""
"<keycombo><keycap function=\"alt\">Alt</keycap><mousebutton role=\"mouse-drag"
"\">drag</mousebutton></keycombo> to lock radius while rolling/unrolling."
msgstr ""

#: tutorial-shapes.xml:681(para)
msgid "Inner handle:"
msgstr "Vnútorný úchop:"

#: tutorial-shapes.xml:686(para)
msgid ""
"<keycombo><keycap function=\"alt\">Alt</keycap><mousebutton role=\"mouse-drag"
"\">drag</mousebutton></keycombo> vertically to converge/diverge."
msgstr ""

#: tutorial-shapes.xml:689(para)
msgid ""
"<keycombo><keycap function=\"alt\">Alt</keycap><mousebutton role=\"click"
"\">click</mousebutton></keycombo> to reset divergence."
msgstr ""

#: tutorial-shapes.xml:692(para)
#, fuzzy
msgid ""
"<keycombo><keycap function=\"shift\">Shift</keycap><mousebutton role=\"click"
"\">click</mousebutton></keycombo> to move the inner handle to the center."
msgstr "<keycap>Shift+kliknutím</keycap> presuniete vnútorný úchop do stredu."

#: tutorial-shapes.xml:697(para)
#, fuzzy
msgid ""
"The <firstterm>divergence</firstterm> of a spiral is the measure of "
"nonlinearity of its winds. When it is equal to 1, the spiral is uniform; "
"when it is less than 1 (<keycombo><keycap function=\"alt\">Alt</"
"keycap><mousebutton role=\"mouse-drag\">drag</mousebutton></keycombo> "
"upwards), the spiral is denser on the periphery; when it is greater than 1 "
"(<keycombo><keycap function=\"alt\">Alt</keycap><mousebutton role=\"mouse-"
"drag\">drag</mousebutton></keycombo> downwards), the spiral is denser "
"towards the center:"
msgstr ""
"<firstterm>Divergencia</firstterm> špirály je miera nelinearity jej závitov. "
"Keď je rovná 1, špirála je rovnomerná. Keď je menšia ako 1 (<keycap>Alt"
"+ťahaním</keycap> nahor), špirála je hustejšia na periférii. Keď je väčšia "
"ako 1 (<keycap>Alt+ťahaním</keycap> nadol), špirála je hustejšia na v strede:"

#: tutorial-shapes.xml:712(para)
msgid "The maximum number of spiral turns is 1024."
msgstr "Maximálny počet závitov špirály je 1024."

#: tutorial-shapes.xml:716(para)
msgid ""
"Just as the Ellipse tool is good not only for ellipses but also for arcs "
"(lines of constant curvature), the Spiral tool is useful for making curves "
"of <emphasis>smoothly varying</emphasis> curvature. Compared to a plain "
"Bezier curve, an arc or a spiral is often more convenient because you can "
"make it shorter or longer by dragging a handle along the curve without "
"affecting its shape. Also, while a spiral is normally drawn without fill, "
"you can add fill and remove stroke for interesting effects."
msgstr ""
"Rovnako ako nástroj Elipsa neslúži len na vytváranie elíps, ale aj oblúkov "
"(čiar s konštantným zakrivením), nástroj Špirála slúži na vytváranie "
"<emphasis>hladko sa meniaceho</emphasis> zakrivenia. V porovnaní s holou "
"Bézierovou krivkou je zvyčajne oblúk alebo špirála pohodlnejšia, pretože ho "
"môžete skrátiť či predĺžiť bez toho, aby bol ovplyvnený jeho tvar. Tiež hoci "
"sa špirála zvyčajne kreslí bez výplne, môžete pridaním výplne a odstránením "
"ťahu vytvoriť zaujímavé efekty."

#: tutorial-shapes.xml:732(para)
msgid ""
"Especially interesting are spirals with dotted stroke — they combine the "
"smooth concentration of the shape with regular equispaced marks (dots or "
"dashes) for beautiful moire effects:"
msgstr ""
"Obzvlášť zaujímavé sú špirály s bodkovaným ťahom — kombinujú hladkú "
"sústrednosť tvaru s pravidelnejšími ekvidištantnými značkami (bodkami alebo "
"čiarkami), čím sa dajú vytvoriť prekrásne moiré efekty:"

#: tutorial-shapes.xml:748(title)
msgid "Conclusion"
msgstr "Záver"

#: tutorial-shapes.xml:749(para)
msgid ""
"Inkscape's shape tools are very powerful. Learn their tricks and play with "
"them at your leisure — this will pay off when you do your design work, "
"because using shapes instead of simple paths often makes vector art faster "
"to create and easier to modify. If you have any ideas for further shape "
"improvements, please contact the developers."
msgstr ""
"Nástroje tvarov Inkscape sú veľmi mocné. Naučte sa triky s nimi a hrajte sa "
"s nimi ako sa vám páči  — vyplatí sa vám to, keď budete pracovať na svojom "
"návrhu, pretože použitie tvarov namiesto kriviek často umožňuje rýchlejšiu "
"tvorbu a jednoduchšiu zmenu vektorovej kresby. Ak máte ďalšie nápady na "
"vylepšenia, kontaktujte prosím vývojárov."

#. Put one translator per line, in the form of NAME <EMAIL>, YEAR1, YEAR2
#: tutorial-shapes.xml:0(None)
msgid "translator-credits"
msgstr "Ivan Masár (helix84@centrum.sk), 2008, 2009, 2011, 2015."

#~ msgid "-"
#~ msgstr "-"

#~ msgid "Rounded rectangle"
#~ msgstr "Zaoblených obdĺžnik"

#~ msgid "Snapping of rectangle - resize handles with Ctrl"
#~ msgstr "Prichytávanie obdĺžnika - zmena veľkosti úchopov s Ctrl"

#~ msgid "@@image: 'shapes-f01.svg'; md5=1291b26e3265a725bcd33023a5abbad8"
#~ msgstr "@@image: 'shapes-f01.svg'; md5=1291b26e3265a725bcd33023a5abbad8"

#~ msgid "@@image: 'shapes-f02.svg'; md5=fef5643d3ba225fab9393e40c1e78a1a"
#~ msgstr "@@image: 'shapes-f02.svg'; md5=fef5643d3ba225fab9393e40c1e78a1a"

#~ msgid "@@image: 'shapes-f03.svg'; md5=4cdc8a645980b1d5f60cf30837321920"
#~ msgstr "@@image: 'shapes-f03.svg'; md5=4cdc8a645980b1d5f60cf30837321920"

#~ msgid "@@image: 'shapes-f06.svg'; md5=e63d37c2db86e7b5553f4d617e70b3e4"
#~ msgstr "@@image: 'shapes-f06.svg'; md5=e63d37c2db86e7b5553f4d617e70b3e4"

#~ msgid "@@image: 'shapes-f08.svg'; md5=fdbaaf4451a8df4d7ec167df232bc2d0"
#~ msgstr "@@image: 'shapes-f08.svg'; md5=fdbaaf4451a8df4d7ec167df232bc2d0"

#~ msgid "@@image: 'shapes-f09.svg'; md5=aeb824553e5ca814053430d64fb3ee2d"
#~ msgstr "@@image: 'shapes-f09.svg'; md5=aeb824553e5ca814053430d64fb3ee2d"

#~ msgid "@@image: 'shapes-f11.svg'; md5=2200d85929fe3ceae76090cc63f2d9e6"
#~ msgstr "@@image: 'shapes-f11.svg'; md5=2200d85929fe3ceae76090cc63f2d9e6"

#~ msgid "@@image: 'shapes-f12.svg'; md5=272e60d50baeddc5ac856e667d030517"
#~ msgstr "@@image: 'shapes-f12.svg'; md5=272e60d50baeddc5ac856e667d030517"

#~ msgid "@@image: 'shapes-f13.svg'; md5=9d78b5876d14d1f7b19b773505b529d5"
#~ msgstr "@@image: 'shapes-f13.svg'; md5=9d78b5876d14d1f7b19b773505b529d5"

#~ msgid "@@image: 'shapes-f16.svg'; md5=561a18c36d86500a6895fe5340c6e5ff"
#~ msgstr "@@image: 'shapes-f16.svg'; md5=561a18c36d86500a6895fe5340c6e5ff"

#~ msgid "@@image: 'shapes-f17.svg'; md5=5f2f49cc366ec4e4c6f72780d74e461b"
#~ msgstr "@@image: 'shapes-f17.svg'; md5=5f2f49cc366ec4e4c6f72780d74e461b"

#~ msgid "@@image: 'shapes-f19.svg'; md5=832b5ca27d9f05d898047f038b322aa0"
#~ msgstr "@@image: 'shapes-f19.svg'; md5=832b5ca27d9f05d898047f038b322aa0"

#~ msgid "@@image: 'shapes-f21.svg'; md5=706d253c77d1856c96a95e473139878d"
#~ msgstr "@@image: 'shapes-f21.svg'; md5=706d253c77d1856c96a95e473139878d"

#~ msgid "@@image: 'shapes-f22.svg'; md5=34ff8406bfa4c308e13158cfae9cc661"
#~ msgstr "@@image: 'shapes-f22.svg'; md5=34ff8406bfa4c308e13158cfae9cc661"

#~ msgid "<keycap>Shift+click</keycap> to remove rounding."
#~ msgstr "<keycap>Shift+kliknutím</keycap> odstránite zaoblenie."

#~ msgid "<keycap>Ctrl+click</keycap> to make a circle without dragging."
#~ msgstr "<keycap>Ctrl+kliknutím</keycap> vytvoríte kružnicu bez ťahania."

#~ msgid "<keycap>Ctrl+click</keycap> to remove the skew without dragging."
#~ msgstr "<keycap>Ctrl+kliknutím</keycap> odstránite skosenie bez ťahania."

#~ msgid "<keycap>Shift+click</keycap> a handle to remove rounding."
#~ msgstr "<keycap>Shift+kliknutím</keycap> na úchop odstránite zaoblenie."

#~ msgid "<keycap>Alt+click</keycap> a handle to remove randomization."
#~ msgstr "<keycap>Alt+kliknutím</keycap> na úchop odstránite znáhodnenie."

#~ msgid "<keycap>Ctrl+drag</keycap> to snap angle to 15 degree increments."
#~ msgstr "<keycap>Ctrl+ťahanie</keycap> prichytáva k uhlu po 15 stupňoch."

#~ msgid "<keycap>Alt+drag</keycap> to lock radius while rolling/unrolling."
#~ msgstr ""
#~ "<keycap>Alt+ťahaním</keycap> sa uzamkne polomer pri zbaľovaní/rozbaľovaní."

#~ msgid "<keycap>Alt+drag</keycap> vertically to converge/diverge."
#~ msgstr ""
#~ "<keycap>Alt+ťahaním</keycap> zvisle sa zmení konvergencia/divergencia."

#~ msgid "<keycap>Alt+click</keycap> to reset divergence."
#~ msgstr "<keycap>Alt+kliknutím</keycap> sa obnoví divergencia."

#, fuzzy
#~ msgid "@@image: 'shapes-f06.svg'; md5=9c36011d6e3a84ad747f5f07883c8602"
#~ msgstr "@@image: 'shapes-f04.svg'; md5=a2cc37d4f8f0dd337cc90f1af8678ec0"

#, fuzzy
#~ msgid "@@image: 'shapes-f13.svg'; md5=f81f4e459bad0f721fd06bed8995bb77"
#~ msgstr "@@image: 'shapes-f13.svg'; md5=0175fd34f02ba351067bd9515457073f"

#, fuzzy
#~ msgid "@@image: 'shapes-f21.svg'; md5=82046b87d7257227973ec5aed7a83521"
#~ msgstr "@@image: 'shapes-f20.svg'; md5=f874627f347f09faf6ca6be853c41445"

#~ msgid "@@image: 'shapes-f07.svg'; md5=0d3d3c91d303726daf0808eb443236fc"
#~ msgstr "@@image: 'shapes-f07.svg'; md5=0d3d3c91d303726daf0808eb443236fc"

#~ msgid "3 original"
#~ msgstr "3 pôvodné"

#~ msgid "rectangles"
#~ msgstr "obdĺžniky"

#~ msgid "copied "
#~ msgstr "skopírované"

#~ msgid "and resized"
#~ msgstr "a zmenená veľkosť"

#~ msgid "by handles,"
#~ msgstr "pomocou úchopov,"

#~ msgid "resize "
#~ msgstr "zmena veľkosti"

#~ msgid "Elliptic"
#~ msgstr "Eliptické"

#~ msgid "@@image: 'shapes-f17.svg'; md5=2f87b2a5ace3b22ecb07fd9aa648e00f"
#~ msgstr "@@image: 'shapes-f17.svg'; md5=2f87b2a5ace3b22ecb07fd9aa648e00f"
